Bug 1802607

Summary: perl-Net-DNS-1.27 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Net-DNSAssignee: Petr Pisar <ppisar>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: caillon+fedoraproject, john.j5live, kasal, perl-devel, ppisar, pwouters, rhughes, rstrode, sandmann
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-Net-DNS-1.27-1.fc34 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-09-14 12:01:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.22 (#1802607)
none
[patch] Update to 1.24 (#1802607)
none
[patch] Update to 1.25 (#1802607)
none
[patch] Update to 1.27 (#1802607) none

Description Upstream Release Monitoring 2020-02-13 14:28:05 UTC
Latest upstream release: 1.22
Current version/release in rawhide: 1.21-2.fc32
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 1 Upstream Release Monitoring 2020-02-13 14:28:10 UTC
Created attachment 1662963 [details]
[patch] Update to 1.22 (#1802607)

Comment 2 Upstream Release Monitoring 2020-02-13 14:31:53 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Net-DNS-1.22-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=41479405

Comment 3 Upstream Release Monitoring 2020-03-18 16:30:49 UTC
Latest upstream release: 1.23
Current version/release in rawhide: 1.21-2.fc32
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 4 Upstream Release Monitoring 2020-03-18 16:30:56 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 5 Upstream Release Monitoring 2020-05-27 15:34:08 UTC
Latest upstream release: 1.24
Current version/release in rawhide: 1.21-2.fc32
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 6 Upstream Release Monitoring 2020-05-27 15:34:12 UTC
Created attachment 1692749 [details]
[patch] Update to 1.24 (#1802607)

Comment 7 Upstream Release Monitoring 2020-05-27 15:40:00 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Net-DNS-1.24-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=45068748

Comment 8 Upstream Release Monitoring 2020-06-26 16:13:30 UTC
Latest upstream release: 1.25
Current version/release in rawhide: 1.21-2.fc32
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 9 Upstream Release Monitoring 2020-06-26 16:13:33 UTC
Created attachment 1698941 [details]
[patch] Update to 1.25 (#1802607)

Comment 10 Upstream Release Monitoring 2020-06-26 16:15:59 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Net-DNS-1.25-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=46211516

Comment 11 Upstream Release Monitoring 2020-08-06 16:56:33 UTC
Latest upstream release: 1.26
Current version/release in rawhide: 1.21-2.fc32
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 12 Upstream Release Monitoring 2020-08-06 16:56:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 13 Upstream Release Monitoring 2020-09-11 19:58:20 UTC
Latest upstream release: 1.27
Current version/release in rawhide: 1.21-5.fc33
URL: http://search.cpan.org/dist/Net-DNS/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3147/

Comment 14 Upstream Release Monitoring 2020-09-11 19:58:23 UTC
Created attachment 1714601 [details]
[patch] Update to 1.27 (#1802607)

Comment 15 Upstream Release Monitoring 2020-09-11 20:02:02 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Net-DNS-1.27-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=51245495

Comment 16 Petr Pisar 2020-09-14 11:32:00 UTC
I will upgrade this package in Fedora 34. There were some fixes and few new features.